part of help_cneter_content;

class HelpCenterContentController extends GetxController {
  final String id;
  HelpCenterContentModel helpCenterContentModel = HelpCenterContentModel();

  HelpCenterContentController(this.id);

  @override
  void onReady() {
    _getHelpCenterContent(id);
    super.onReady();
  }

  /// 获取帮助中心内容
  void _getHelpCenterContent(String id) async {
    helpCenterContentModel = await MineAPI.helpCenterContent(id);
    update();
  }
}
